AlertFox is part of the Ipswitch family of tools and services. Learn More »

BLOG

For some time now, our https sensors have had the limitation to only support the older TLS1.0 version or SSL3. Now that “TLS1.2 only” support becomes the standard configuration of secure web servers, we are starting to update the machines running these sensors with a software version supporting these protocols.  While we are thinking the change should not impact

Tagged under: , ,
TOP